<?php
	require("§lib_inc.php");
	
	echo "<HTML>";
	$FAMILY=isset($_REQUEST["FAMILY"])?$_REQUEST["FAMILY"] : 0; 

	mysql_query("DELETE FROM oxg_events where id_family=$FAMILY");
	mysql_query("DELETE FROM oxg_events2 where id_family=$FAMILY");
	mysql_query("DELETE FROM oxg_individuals where id_family=$FAMILY");
	mysql_query("DELETE FROM oxg_family where id_family=$FAMILY");
	mysql_query("DELETE FROM oxg_calendar where id_family=$FAMILY");
	mysql_query("DELETE FROM oxg_flashlist where id_family=$FAMILY");
	mysql_query("DELETE FROM oxg_stat_index where id_family=$FAMILY");

	display_lng_text("EMPTY_DATABASE");

	affiche_pied_page_admin(true);
?>
</HTML>